import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RememberedComponent } from './remembered.component';

describe('RememberedComponent', () => {
  let component: RememberedComponent;
  let fixture: ComponentFixture<RememberedComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RememberedComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RememberedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
